{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "forge-47.4.10",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "VoidMachina",
  "version": "",
  "author": "miguelxd580",
  "files": [
    {
      "projectID": 412082,
      "fileID": 7884611,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1404637,
      "fileID": 7348341,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 936730,
      "fileID": 4875199,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 421850,
      "fileID": 5769971,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 953637,
      "fileID": 4981380,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 997634,
      "fileID": 8075939,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 411357,
      "fileID": 7612410,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 627557,
      "fileID": 8123287,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1342532,
      "fileID": 7949129,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 405593,
      "fileID": 5348605,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 317780,
      "fileID": 8042194,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 257814,
      "fileID": 8127295,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 228756,
      "fileID": 4614852,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1040210,
      "fileID": 8047563,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 309927,
      "fileID": 6418456,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 361276,
      "fileID": 7263076,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 364466,
      "fileID": 7142820,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 248787,
      "fileID": 4770828,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 694349,
      "fileID": 5189602,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 636540,
      "fileID": 5351581,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1479180,
      "fileID": 7719961,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 386134,
      "fileID": 7880472,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 465575,
      "fileID": 4769083,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 348521,
      "fileID": 5729105,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 410811,
      "fileID": 7609948,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 499980,
      "fileID": 8076692,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 704113,
      "fileID": 5486070,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1028108,
      "fileID": 8141310,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 237307,
      "fileID": 4600191,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 567450,
      "fileID": 8168381,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 856996,
      "fileID": 5869180,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 443823,
      "fileID": 7785913,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1466410,
      "fileID": 7833860,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1326075,
      "fileID": 8039056,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 626761,
      "fileID": 4923828,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 532727,
      "fileID": 4601234,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 263420,
      "fileID": 8046960,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 60089,
      "fileID": 5338457,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 416935,
      "fileID": 5189548,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 658587,
      "fileID": 4587214,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 591388,
      "fileID": 5351562,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 228525,
      "fileID": 7612389,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 714059,
      "fileID": 6231176,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 631401,
      "fileID": 4769489,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 635042,
      "fileID": 6262032,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 526754,
      "fileID": 5953202,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 817651,
      "fileID": 5193465,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 378609,
      "fileID": 6418133,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 250398,
      "fileID": 4646682,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 895919,
      "fileID": 4744787,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 439870,
      "fileID": 8128387,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 400514,
      "fileID": 5724570,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 896746,
      "fileID": 7470401,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1492763,
      "fileID": 8156266,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 790626,
      "fileID": 8141550,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1167473,
      "fileID": 7021437,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1501594,
      "fileID": 8171473,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 570073,
      "fileID": 5659871,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 656977,
      "fileID": 8029470,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1153951,
      "fileID": 8164632,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 615352,
      "fileID": 6563409,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 901344,
      "fileID": 5193815,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 678042,
      "fileID": 8098733,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 316582,
      "fileID": 7018272,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 545405,
      "fileID": 8098846,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 858542,
      "fileID": 5284015,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 422301,
      "fileID": 8136850,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 417430,
      "fileID": 8115387,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 523860,
      "fileID": 7906232,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 618298,
      "fileID": 8145750,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 385587,
      "fileID": 8123288,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 711216,
      "fileID": 8074028,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 659887,
      "fileID": 5639538,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 419699,
      "fileID": 5137938,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 353928,
      "fileID": 7612402,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 869524,
      "fileID": 7281929,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 834607,
      "fileID": 7134293,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1314084,
      "fileID": 8123166,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1032144,
      "fileID": 8099032,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 237664,
      "fileID": 7888952,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 238222,
      "fileID": 6600311,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 312353,
      "fileID": 7903806,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1500089,
      "fileID": 7984631,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 897669,
      "fileID": 5331760,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1264423,
      "fileID": 7544807,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 783522,
      "fileID": 5351596,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1138130,
      "fileID": 7088113,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 872868,
      "fileID": 7755193,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 448233,
      "fileID": 8053757,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 324717,
      "fileID": 6855440,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 855414,
      "fileID": 7907340,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 429235,
      "fileID": 4810975,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 442508,
      "fileID": 4983862,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 404465,
      "fileID": 7296748,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1337167,
      "fileID": 7238548,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 252848,
      "fileID": 7892948,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 514045,
      "fileID": 4938351,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 563928,
      "fileID": 6290448,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 347488,
      "fileID": 5195707,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 915902,
      "fileID": 8126791,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 340583,
      "fileID": 6984599,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 686911,
      "fileID": 7537759,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 510089,
      "fileID": 5271360,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 328085,
      "fileID": 7178761,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1395870,
      "fileID": 7543999,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 388172,
      "fileID": 7553267,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 389665,
      "fileID": 4769063,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 491794,
      "fileID": 7892927,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 689238,
      "fileID": 4883003,
      "required": true,
      "isLocked": false
    }
  ],
  "overrides": "overrides",
  "image": "https://media.forgecdn.net/avatars/1808/467/639144038986346941.png"
}